/* CSS Document */
* {
	margin: 0;
	padding: 0;
	
}

a {color: #048;}
a:hover {color: #06C;}

h1 {font: normal 1.8em Tahoma,sans-serif;}
h2 {font: bold 1.4em sans-serif;}
h3 {font: bold 1em Tahoma,sans-serif;}

h1,h2,h3 {padding-top: 6px; color: #553; margin-bottom: 4px;}

body{
	padding:0;
	margin:0;
	background:#E7E7E2;
	background-image: url(background.png);
}

.container{
width:780px;
margin:50px auto;
padding:10px;
border:2px solid #D7D7D2;
background: #FFF;
}



/*研究项目*/

.Top{
width:780px;
height:auto;
margin:auto;
color:#FFFFFF;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.banner{
padding-top:40px;
background:url(author.jpg) no-repeat;
height:123px;
text-align:center;
}
.banner h1{
margin-bottom:10px;
}
.banner h1 a{
display:block;
padding-bottom:4px;
border-bottom:1px dashed #657382;
width:20%;
margin:auto;
color:#FFFFFF;
text-decoration:none;
font-size:30px;
}
.banner h1 a:hover{
color:#FFFFFF;
border-bottom:1px dashed #990000;
}

.top_dh{
color: #FFF;
background:#949490;
margin-top:5px;
padding: 8px 12px;
}
/*研究项目*/




/*研究项目*/

.Content{
width:780px;
height:auto;
margin-top:10px;
background:#f7f7f7;
}

.nav{
	float: left;
	width: 207px;
}
.nav h2 {
	color: #5A5A43;
	font: bold 14px Tahoma,sans-serif;
	line-height: 40px;
	margin: 0;
	padding-left: 12px;
}
.nav ul {
	padding:0;
	border-top: 1px solid #EAEADA;
	list-style:none;
}
.nav li {
border-bottom: 1px solid #EAEADA;
}
.nav li a {
	font-size: 12px;
	color: #554;
	display: block;
	padding: 8px 0 8px 10%;
	text-decoration: none;
	width: 90%;
	line-height:25px;
}
.nav li a:hover {
	background: #F0F0EB;
	color: #654;	
}
.header{color: #FFF;
background:#949490;
margin-top:5px;
padding: 8px 12px;
}
.content_nr{
width:548px;
float:left;
font-size:13px;
color:#554;
line-height:24px;
border-left:3px solid #FFFFFF;
padding:0 10px;
}
.content_nr h1{ font-size:20px;}
.content_nr .descr {
	color: #664;
	font-size: 12px;
	margin-bottom: 6px;
}

.content_nr p{
font-size:13px;
line-height:22px;
text-indent:20pt;
color:#444}
.content_nr title{
font-size:14px;
line-height:22px;
text-indent:20pt;
color:#444
}
.content_nr dt{
font-size:12px;
line-height:22px;
color:#444}
.content_nr span{ 
	font-size:12px;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	border-left:5px solid  #999999;
	display:block;
	padding:10px;
	background:#eaeaea;
	}
	
.content_nr  ul {
	padding:0;
	border-top: 1px solid #EAEADA;
	list-style:none;
}
.content_nr  li {
border-bottom: 1px solid #EAEADA;
}
.content_nr  li a {
	font-size: 12px;
	color: #554;
	display: block;
	padding: 2px 0 8px 10%;
	text-decoration: none;
	width: 90%;
	line-height:25px;
}
.content_nr  li a:hover {
	background: #F0F0EB;
	color: #654;	
}
.content_nr lnav{
	color: #664;
	font-size: 20px;
	margin-bottom: 6px;
}	


/*研究项目*/

/*底部开始*/
.Bottom{
height:15px;
margin-top:10px;
padding: 10px 12px;
background:#999999;
font-size:12px;
color:#666;
font-weight:700;
}
.left{ 
float:left
}
.right{ 
float:right
}
.cl{ clear:both}
/*底部结束*/
